- id: nav_logbook
  translation: "Checklist"

- id: nav_contact
  translation: "Contact"

- id: search
  translation: Zoeken

- id: search_placeholder
  translation: Zoekopdracht...

- id: topics
  translation: Blader door onderwerpen

- id: details
  translation: Details

- id: first_name
  translation: Voornaam

- id: last_name
  translation: Achternaam

- id: email
  translation: E-mail

- id: contact_reason
  translation: Onderwerp

- id: write_message
  translation: Uw vraag of bericht...

- id: send
  translation: Versturen

- id: send_feedback
  translation: Verstuur feedback

- id: search_result
  translation: Zoekresultaat voor 

- id: previous
  translation: Vorige

- id: next
  translation: Volgende

# Tooltips
## Webserver
- id: tooltip_bouwbesluit
  translation: placeholder